﻿body, td, th, div, p, label {
	color: #8a7e66;
	font: normal 14px/18px Arial, Helvetica, sans-serif;
	margin: 0;
}

a, a:visited {
	color: #3C3118;
}

a:Hover {
	text-decoration: none;
}

.main-background {
	background: #251c1c url(../graphics/main_bg2.jpg) no-repeat 50% 0%  fixed
}

.header-background {
	background: url(../graphics/header_bg.png) 50% 40px repeat-x;
	height: 512px
}

.head {
	max-width: 980px;
	margin: 0 auto;
	position: relative	
}

.main_menu {
	padding: 0 !important;
	margin: 0 !important;
	zoom: 0;
	position: absolute;
	z-index: 1;
	top: 50px;
	left: 260px;
}

.logo {
	padding: 0 !important;
	margin: 0 !important;
	position: absolute;
	z-index: 1;
	top: 80px;
	left: 20px;
	border: 0px;
	width: 200px;
}

ul.main-menu-nav {
	margin-left: -25px !important;
	position: relative;
	zoom: 1;
}

ul.main-menu-nav li	{
	display:block; 
	padding:0 0 0 0;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0 !important;
	position:relative
}

ul.main-menu-nav li a  {
	border: none;
	text-decoration: none !important;
	float: left;
	margin: 0;
	padding: 0 25px 15px 25px;
	display: block;
	background: url(../graphics/mark.gif) no-repeat 0 6px;
}

ul.main-menu-nav li:first-child a {
	text-decoration: none !important;
	background: url(../graphics/mark.gif) no-repeat 0 6px;
}

ul.main-menu-nav li a:hover, ul.main-menu-nav li.active a {
}

ul.main-menu-nav li a strong	{
	display:block; 
	color:#161111;
	font-size:16px;
	text-decoration:none;
	float:left;
	position:relative;
	font-weight:normal;
	font-family: Times New Roman;

}

ul.main-menu-nav li a:hover span,  ul.main-menu-nav li.active a  span {
	color:#323232
}




.top_block {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #251C1C;
	height: 25px;
	padding: 5px 15px 0 15px;
	border-radius: 0px 0px 15px 15px;	
}

.top_block ul {
	margin: 0;
	padding: 0;
}

.top_block li {
	float: left;
	list-style: none;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	margin: 0 4px;
}

.top_block li a span {
	text-transform: uppercase !important;
	font-size: 15px !important;
	font-family: Tahoma, Geneva, sans-serif !important;
	font-weight: normal;
}

.top_block li a:hover {
	text-decoration: underline;
	color: #d0b000	
}

.active a {
	color: #d0b000;
	text-decoration: none;	
}


.frame {
	padding: 0 !important;
	margin: 0 !important;
	position: relative;
	z-index: 1;
	top: 230px;
	max-width :950px;
}

.content {
	padding: 5 !important;
	margin: 0 !important;
	position: relative;
	z-index: 1;
	top: 0px;
	max-width: 950px;
	background-color: #E2DBC9;
}

h2
{
	color:#8a7e66;
	font-size:22px;
	text-decoration:none;
	font-weight:bold;
	font-family: Times New Roman;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.caption
{
	color:#8a7e66;
	font-size:12px;
	text-decoration:none;
	font-style: italic;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.footer{
	clear:both;
	height:40px; 
	position:relative;
	z-index: 2;
} 

.image
{
	width: 100%;
}

/* Responsive */

@media (min-width: 556px) and (max-width: 980px) {

    .logo {
        width: 300px;
		top: 55px;
    }

	.main_menu {
		top: 55px;
		left: 380px;
	}

	ul.main-menu-nav li	{
		clear: both;
	}

	ul.main-menu-nav li a strong {
		font-size: 16px;
	}

	ul.main-menu-nav li:first-child a {
		background: url(../graphics/mark.gif) no-repeat 0 6px;
	}

	.image {width: 100%;}

}

@media screen and (min-width: 981px) {

    .logo {
        width: 300px;
		top: 55px;
    }

	.main_menu {
		top: 100px;
		left: 320px;
	}

	ul.main-menu-nav li a strong {
		font-size: 22px;
	}

	ul.main-menu-nav li:first-child a {
		background: none;
	}

	.image {width: auto;}

}